Subject: Help!!!

From: "Ing. Diana Liz Tejeda Cortes" <[email-masked]>
Date: Sat, 03 Jan 1998 23:00:42 -0800

Hi:

I've just compiled and installed the 2.4 version in a SGI with irix 5.3
and my problem is that I can't get the anonymous or guest account to
gett logged in. Only real users with a valid shell can get connected. I
don't know how to make the /etc/shell file for irix 5.3 if that's the
problem. 

I need your help!!!

What am I doing wrong?

Thanks in advance....

-- 
............................................................
Ing. Diana Liz Tejeda Cortes	[email-masked]
System Administrator
BTU Comunicacion, S.A. de C.V.  http://www.acabtu.com.mx